Subject: Re: [Sidrops] WG Adoption call for draft-madi-sidrops-rp-adoption

From: Stephen Kent <[email-masked]>
Date: Thu, 12 Oct 2017 19:10:27 -0400

I support adoption of this document. I think it's a useful 
(Informational) doc for RP software developers to get a sense of the 
wide range of relevant RFCs that need to be studied. So long as the doc 
is periodically refreshed, to reflect new RP requirements, I think it 
will be useful. If it becomes seriously outdated, it cab  be made historic.

Steve